re: dev.to open source help/discussion thread (v0) VIEW POST

TOP OF THREAD FULL DISCUSSION
re: Hi guys, When i tried to run bin/setup, it throws this error I tried to Google but since I have no exp with Ruby so i am kinda clueless. Thank you
 

Hey Khang, sorry just seeing this now. A few questions:

  • Are you using rbenv as your Ruby version manager? rbenv global should give you a Ruby version.
  • What version Ruby are you running? Run ruby -v to find out. This should match the version given with rbenv global
code of conduct - report abuse